#NoiseCapture export header file
#Mon Dec 22 22:26:30 PST 2025
time_length=7992
device_product=fogona_g
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=moto g play - 2024
record_utc=1766114790907
version_number=65
user_profile=NOVICE
uuid=334b5b68-3b1b-40aa-b13a-8a70fa362871
device_manufacturer=motorola
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=74.01
